h1.l1 {
	margin: 0 0 0.5rem 0;
	line-height: normal;
}
h1.l2 {
	margin: 0; padding: 0.5rem 1rem;
	font-family: canada-type-gibson, sans-serif; font-weight: 300; font-size: 1.5rem; color: #fff; line-height: normal;
}
h1.source { background: #00539b; }
h1.topic { background: #555; }
h1.category { padding-left: 0; color: #000; }
h1.author { padding-left: 0; color: #000; }
h1.tag { background: linear-gradient(177deg, #f5f5f5 25%, #eee 100%); box-shadow: 0 0 1px #0009 inset; color: #333; }
h1.l1 a {
	color: #000 !important; text-decoration: none !important;
}
h1.l1 a:hover {
	text-decoration: underline !important;
}

.articles {
}
.article {
	display: block; position: relative;
	padding: 0 0 2rem 0;
}
.article ul>li,
.article ol>li {
	font-size: 1.125rem;
}
.article .kicker {
	font-size: 0.9375rem; font-style: italic; color: #333; text-transform: uppercase; letter-spacing: 0.125rem;
}
.article .kicker .title {
	font-style: normal;
}
.article .headline {
	line-height: normal; margin: 0;
}
.article .headline a {
	color: #000; text-decoration: none;
}
.article .headline a:hover {
	text-decoration: underline;
}
.article .subheadline {
	margin: 0;
}
.article .details {
	margin: 0.75rem 0;
	border-top: 1px solid #000;
}
.articles.solo .article .details {
	margin: 1.5rem 0;
}
.article .class {
	text-align: right;
	line-height: 1.2rem;
}
.article .class .datum {
	display: inline-block;
/* 	margin: 1px 0 0 1px; */ padding: 0.5rem 1.125rem;
	background: #555;
	color: #fff;
}
.article .class .datum.source {
	background: #00539b;
}
.article .class .datum a {
	color: #fff; text-decoration: none;
}
.article .class .datum a:hover {
	text-decoration: underline;
}
.article .byline {
	padding: 0.5rem 0;
	font-size: 0.9375rem; color: #555; line-height: 1.2rem;
}
.article .byline .datum {
	display: inline-block;
}
.article .byline a {
	color: #555;
}
.article .text {
	position: relative;
}
.article .initial {
	margin-top: 1.125rem;
}
.article .continue {
	text-align: right;
}
.article .continue i.loading {
	-webkit-animation: anim-spin-full 2s infinite linear;
}
.article .continue .membersonly {
	font-style: italic;
}
.articles.list .article .expand {
	display: none;
}
/*
.article .page-box {
	margin-top: 1.125rem;
}
*/

.article .extras {
	display: none;
	margin-top: 1.125rem;
	line-height: 1rem;
}
.articles.list .continue .extras,
.articles.solo .article .extras {
	display: block;
	text-align: left;
}
.articles.list .article .extras {
	margin-bottom: 1.5rem;
}
.article .extras .row {
	margin-top: 1.125rem;
}
.article .extras .row:first-child {
	margin-top: 0;
}
.article .extras .label {
	padding: 0.5rem 0;
}
.article .tags {
	display: block;
}
.article .tags .tag {
	display: inline-block;
	margin-right: 0.5rem; padding: 0.5rem 0.75rem;
	background: linear-gradient(177deg, #f5f5f5 25%, #eee 100%); box-shadow: 0 0 1px #0009 inset;
	font-size: 0.9375rem; line-height: 1rem; color: #333; text-decoration: none;
}
.article .socials {
	display: block;
}
.article .socials .site {
	display: inline-block;
	min-width: 6rem; margin-right: 0.5rem; padding: 0.5rem 0.75rem;
	background: linear-gradient(180deg, #f5f5f5 25%, #f1f1f1 100%); box-shadow: 0 0 1px #0009 inset;
	font-size: 0.9375rem; line-height: 1rem; color: #fff; text-decoration: none;
}
.article .socials .site.li { background: #006a99;}
.article .socials .site.tw { background: #0084c0;}
.article .socials .site.fb { background: #3c5a9a;}
.article .socials .site i {
	margin-right: 0.375rem;
}

.articles .ad {
	display: block;
	margin: 0 0 2rem 0; padding: 1rem;
	background: #f3f3f3;
}
.articles .ad img {
	display: block;
	margin: 0 auto;
}

.related h4 {
	margin: 0;
}
.related h4 a {
	color: #000;
}
.related .article {
	padding-bottom: 0.5rem;
}
.related .article .text {
	margin-top: 0.5rem;
}
.related .article .text p {
	font-size: 1.125rem;
}
.related .article .text p:last-child {
	margin-bottom: 0;
}
.related .article .more {
	margin-top: 0.25rem;
	text-align: right;
}
.related .article .more a {
	margin: 0;
}

.loadmore {
	text-align: center;
}
